.lent-banner {
	position: relative;
}


.lent-header {
	position: absolute;
	left: 60px;
	top:15%;
	width: 60%
}

.lent-banner h1 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 3.2em;
	padding-top: 0px;
	left: 30px;
	margin-bottom: 0.3em;
	font-family: bebas-neue-rounded,sans-serif;
	font-weight: 400;
	font-style: normal;
}


.lent-btn {
	background-color: #1F889B;
	padding: 17px;
	text-align: center;
	border-radius: 5px;
	color: #fff;
	transition: background .5s ease;
	text-transform: uppercase;
	font-size: 1em;
	letter-spacing: 2px;
	margin-bottom: 1em;
}


.intro-btns a:hover {
	background-color: #F5CB45!important;
	color: #fff;
}

.intro-btns {
	margin-top: 4em;
}

.intro-btns p {
	margin-bottom: 3em;
}


.intro p {
	font-size: 1em;
}

.intro h2 {
	font-size: 2.1em;
	font-weight: 400;
}

.intro {
	margin-bottom: 3em;
}


.blog-bottom {
	margin: 3em 0;
}


.blog-post h1 {
color: #064F5C;
letter-spacing: 3px;
font-size: 3.5em;
font-family: bebas-neue-rounded,sans-serif;
font-weight: 400;
font-style: normal;
text-transform: none;
}

.blog-post blockquote {
	font-family: bebas-neue-rounded,sans-serif;
font-weight: 400;
font-style: normal;
	color: #064F5C;
	border: none;
	background: none;
	padding-left: 1em;
	margin: 0.5em 0;
	letter-spacing: 2px;
	font-size: 2em;
}

.blog-post p {
	font-size: 1em;
	line-height: 40px;
}

.lent-bottom {
	margin-top: 2em;
}

.blog {
	background-color: #F8F8F8;
	margin-bottom: 3em;
}

.blog h2 {
	color: #064F5C;
letter-spacing: 3px;
font-size: 3.5em;
font-family: bebas-neue-rounded,sans-serif;
font-weight: 400;
font-style: normal;
text-transform: none;
}



.blog-posts {
	margin: 2em 0;
}

.blog-posts img {
	margin-bottom: 1em;
}


.blog-posts h4 {
	font-size: 13px;
	color: #777;
	font-weight: 400;
	letter-spacing: 2px;
}

.blog h3 {
	font-size: 1.2em;
	color: #484848;
	font-weight: 200;
	line-height: 30px;
	padding: 0 3em;

}

.lent-share {
	margin-top: 2em;
}

.lent-share h3 {
	color: #064F5C;
letter-spacing: 3px;
font-size: 1.5em;
font-family: bebas-neue-rounded,sans-serif;
font-weight: 400;
font-style: normal;
text-transform: none;
}


.green-btn {
	background-color: #032b32;
	padding: 6px 12px;
	text-align: center;
	border-radius: 5px;
	color: #fff;
	transition: background .5s ease;
	text-transform: uppercase;
	font-size: 1.2em;
	display: inline-block;
	position: relative;
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	position: relative;
	transition-property: color;
	transition-duration: 0.3s;
	margin-top: 3em;
	font-size: 1em;
	letter-spacing: 2px;
}

.green-btn:hover {
		background-color: #fff;

	color: #032b32;
}
.announcment-caption-new-lent h1 {
	color: #fff;
	font-size: 6.3em;
	margin-bottom:0.4em!important;
	line-height: 70px;
letter-spacing: 3px;
font-size: 4em;
font-family: bebas-neue-rounded,sans-serif!important;
font-weight: 400;
font-style: normal;
text-transform: none;
}

.announcment-caption-new-lent {
	z-index: 20;
	position: absolute;
	top: 5%;
	left: 60px;
	width: 55%;
}
	



@media screen and (max-width: 39.9375em) {

.lent-banner h1 {

letter-spacing: 3px;
font-size: 1.5em;
left: 0px;
margin-bottom: 1em;

}

.lent-header {
	left: 10%;
	top: 15%;
	width: 55%;
}

.intro {
	margin-bottom: 0em;
}

.lent-btn {
	padding: 10px 15px;
	font-size: 0.95em;
	letter-spacing: 0px;
	font-weight: 400;
}

.intro-btns p {
	margin-bottom: 1.5em;
}

.intro-btns {
	margin-top: 1em;
}

.blog h3 {

	padding: 0em;
}

.blog-posts {
	margin-bottom: : 0em;
}

.blog-post blockquote {
	
	padding-left: 0em;
	font-size: 2em;

}

.green-btn {

	font-size: 1em;
		margin-top: 1.4em;
}

.announcment-caption-small-lent {
	margin-left: 1em;
	margin-bottom: 1em;
}


}




@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  
and (orientation : portrait)

{ 
	
	
	.lent-header {
	left: 20px!important;
	top: 20px;
	width: 60%;
}
	
	
	.lent-banner h1 {
	
	letter-spacing: 1px;
	font-size: 2.5em;
	padding-top: 0px;

	margin-bottom: 1em;
	
}

.intro p {
	font-size: 0.95em;
}

.lent-btn {
	padding: 12px;
	font-size: 0.9em;
	letter-spacing: 0px;
}

.intro-btns p {
	margin-bottom: 1.5em;
}

.announcment-caption-new-lent h1 {
	color: #fff;
	font-size: 3em!important;
	margin-bottom:0.4em!important;
	line-height: 50px;
letter-spacing: 1px;
font-family: bebas-neue-rounded,sans-serif!important;
font-weight: 400;
font-style: normal;
text-transform: none;
}
	
	.green-btn {

	margin-top: 1em;
}
	
	}